<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.ruoyi</groupId>
        <artifactId>dk-sass-server</artifactId>
        <version>${revision}</version>
    </parent>
    <artifactId>ruoyi-component</artifactId>
    <packaging>pom</packaging>
    <modules>
        <module>ruoyi-component-bom</module>
        <module>ruoyi-component-tenant</module>
        <module>ruoyi-component-core</module>
        <module>ruoyi-component-redis</module>
        <module>ruoyi-component-satoken</module>
        <module>ruoyi-component-security</module>
        <module>ruoyi-component-mybatis</module>
        <module>ruoyi-component-log</module>
        <module>ruoyi-component-json</module>
        <module>ruoyi-component-excel</module>
        <module>ruoyi-component-idempotent</module>
        <module>ruoyi-component-ratelimiter</module>
        <module>ruoyi-component-sensitive</module>
        <module>ruoyi-component-translation</module>
        <module>ruoyi-component-web</module>
        <module>ruoyi-component-mail</module>
        <module>ruoyi-component-encrypt</module>
        <module>ruoyi-component-job</module>
        <module>ruoyi-component-oss</module>
        <module>ruoyi-component-generator</module>
        <module>ruoyi-component-sms</module>
    </modules>


</project>
